.tbox { text-align: left }
.tbox,.tboxsub {
  margin: 0;
  padding: 0;
}
.tboxtl,.tboxtr,.tboxtm,.tboxbl,.tboxbr,.tboxbm {
  height: 10px;
  font-size: 0;
}
.tboxtl { background: url(/images/css/_tctl.gif) no-repeat top left }
.tboxtr { background: url(/images/css/_tctr.gif) no-repeat top right }
.tboxtm { background: url(/images/css/_tct.gif) repeat-x top; margin: 0 10px }
.tboxbl { background: url(/images/css/_tcbl.gif) no-repeat bottom left }
.tboxbr { background: url(/images/css/_tcbr.gif) no-repeat bottom right }
.tboxbm { background: white; margin: 0 10px }
.tboxcon {
  background: white url(/images/css/_tcl.gif) repeat-y left;
  margin: 0;
  padding: 1px 20px;
}

.mbox,.mboxsub {
  margin: 0;
  padding: 0;
}
.mboxtl,.mboxtr,.mboxtm,.mboxbl,.mboxbr,.mboxbm {
  height: 10px;
  font-size: 0;
}
.mboxtl { background: url(/images/css/_mctl.gif) no-repeat top left }
.mboxtr { background: url(/images/css/_mctr.gif) no-repeat top right }
.mboxtm { background: url(/images/css/_mct.gif) repeat-x top; margin: 0 10px }
.mboxbl { background: url(/images/css/_mcbl.gif) no-repeat bottom left }
.mboxbr { background: url(/images/css/_mcbr.gif) no-repeat bottom right }
.mboxbm { background: #FFB300; margin: 0 10px }
.mboxcon {
  background: #FFB300 url(/images/css/_mcl.gif) repeat-y left;
  margin: 0;
  padding: 1px 10px;
}